<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Science</Series>
  <Number>039</Number>
  <Web>https://www.comixology.com/Black-Science-39/digital-comic/725722</Web>
  <Summary>“NO AUTHORITY BUT YOURSELF,” Part One (of Four) His entire life, Grant McKay fought against conformity, preferring anarchy to submission. Now, with reality reeling from the aftershocks of the Pillar, every choice Grant makes might be his last.Dimensionauts steel themselves for their final adventure as RICK REMENDER and MATTEO SCALERA bring their seminal pulp science-fiction epic to a mind-shattering finale.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725722]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
